<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Adicionar novo capítulo';
$string['book:edit'] = 'Editar capítulos do livro';
$string['book:exportimscp'] = 'Exportar livro como pacote de conteúdo IMS';
$string['book:import'] = 'Importar capítulos';
$string['book:print'] = 'Imprimir livro';
$string['book:read'] = 'Ver livro';
$string['book:viewhiddenchapters'] = 'Ver capítulos ocultos';
$string['chapterscount'] = 'Capítulos';
$string['chaptertitle'] = 'Título do capítulo';
$string['confchapterdelete'] = 'Tem a certeza que quer apagar este capítulo?';
$string['confchapterdeleteall'] = 'Tem a certeza que quer apagar este capítulo e seus subcapítulos?';
$string['content'] = 'Conteúdo';
$string['customtitles'] = 'Títulos personalizados';
$string['customtitles_help'] = 'Os títulos dos capítulos são mostrados automaticamente apenas no sumário.';
$string['doexport'] = 'Exportar';
$string['doimport'] = 'Importar';
$string['editingchapter'] = 'Editar capítulo';
$string['errorchapter'] = 'Erro ao ler capítulo de livro';
$string['faq'] = 'Perguntas sobre Livro';
$string['faq_help'] = '*Por que apenas dois níveis?*
Dois níveis geralmente são suficientes para todos os livros, três níveis poderiam resultar em documentos mal estruturados. O módulo Livro foi desenhado para a criação de materiais de estudo curtos, com várias páginas. Geralmente é melhor usar o formato PDF para documentos maiores. A maneira mais fácil para criar ficheiros PDF é usar impressoras virtuais (veja  <a href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm" target="_blank">PDFCreator</a>,
<a href="http://fineprint.com/products/pdffactory/index.html" target="_blank">PDFFactory</a>,
<a href="http://www.adobe.com/products/acrobatstd/main.html" target="_blank">Adobe Acrobat</a>, etc.)

*Os alunos podem editar livros?*

Só os professores podem criar e editar livros. Não há planos para implementar a edição de livros por estudantes, mas alguém poderia criar algo similar para estudantes (Portfólios?). O principal motivo é para manter o módulo Livro tão simples quanto possível.

*Como faço pesquisas nos livros?*

No momento, há apenas uma forma, a utilização da função de busca do navegador  na página de impressão. A busca global só é possível atualmente nos fóruns do Moodle. Seria ótimo ter uma busca global para todos os recursos, incluindo livros, algum voluntário?

*Meus títulos não cabem numa linha*

Ou reformula os seus títulos, ou peça ao administrador do seu sítio para alterar a largura da tabela de conteúdos que é definida globalmente para todos os livros na página de configuração do módulo.';
$string['fileordir'] = 'Ficheiro ou diretoria';
$string['generateimscp'] = 'Gerar pacote de conteúdo IMS';
$string['import'] = 'Importar';
$string['import_help'] = 'Pode importar um único ficheiro HTML ou todos os ficheiros HTML numa diretoria. Hiperligações de ficheiros relativos são convertidos em hiperligações de capítulo absolutas. Imagens, flash e Java serão também novamente hiperligadas.';
$string['importinfo'] = 'Importe o ficheiro HTML selecionado ou diretoria.<br />Os capítulos são ordenados por ordem alfabética usando os nomes do ficheiro.<br />Ficheiros com o nome  \'sub_*.*\' são sempre importados como subcapítulos.';
$string['importing'] = 'Importação';
$string['importingchapters'] = 'Importação de capítulos para o livro';
$string['maindirectory'] = 'Diretoria principal';
$string['modulename'] = 'Livro';
$string['modulename_help'] = 'Livro é simplesmente um material de estudo com múltiplas páginas.';
$string['modulenameplural'] = 'Livros';
$string['navexit'] = 'Sair do livro';
$string['navnext'] = 'Seguinte';
$string['navprev'] = 'Anterior';
$string['numbering'] = 'Numeração de capítulos';
$string['numbering0'] = 'Nenhum';
$string['numbering1'] = 'Números';
$string['numbering2'] = 'Marcadores';
$string['numbering3'] = 'Avançado';
$string['numbering_help'] = '* Nenhum - os títulos de capítulos e sub capítulos não serão formatados, use quando quiser definir um estilo especial de numeração. Por exemplo, "A. Primeiro capítulo", "A.1. Seção",...
* Números - capítulos e sub capítulos numerados (1, 1.1, 1.2, 2, ...)
* Marcadores - Sub capítulos recuados, com marcadores (círculos)
* Indentado - Sub capítulos recuados';
$string['numberingoptions'] = 'Opções de numeração disponíveis';
$string['numberingoptions_help'] = 'Selecione as opções de numeração que deverão estar disponíveis ao criar novos livros.';
$string['pluginadministration'] = 'Administração do Livro';
$string['pluginname'] = 'Livro';
$string['printbook'] = 'Imprimir livro';
$string['printchapter'] = 'Imprimir este capítulo';
$string['printdate'] = 'Data';
$string['printedby'] = 'Impresso por';
$string['relinking'] = 'Relinking';
$string['subchapter'] = 'Subcapítulo';
$string['toc'] = 'Índice';
$string['top'] = 'topo';
