<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   qtype_numerical
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingnumerical'] = 'A adicionar uma pergunta numérica';
$string['addmoreanswerblanks'] = 'Adicionar mais {no} campos de opção de resposta';
$string['addmoreunitblanks'] = 'Adicionar mais {no} campos para unidades';
$string['answermustbenumberorstar'] = 'A resposta deve ser um número, ou \'*\'.';
$string['answerno'] = 'Resposta {$a}';
$string['decfractionofquestiongrade'] = 'como fração decimal (0-1) da nota da pergunta';
$string['decfractionofresponsegrade'] = 'como fração decimal (0-1) da nota da resposta';
$string['editableunittext'] = 'Elemento de introdução de texto';
$string['editingnumerical'] = 'A editar uma pergunta numérica';
$string['errornomultiplier'] = 'Deve especificar um multiplicador para esta unidade.';
$string['errorrepeatedunit'] = 'Não pode ter duas unidades com o mesmo nome.';
$string['instructions'] = 'Instruções';
$string['leftexample'] = 'Esquerda como $1.00';
$string['manynumerical'] = 'Apenas as RESPOSTAS NUMÉRICAS serão avaliadas usando as unidades opcionais';
$string['noneditableunittext'] = 'Texto não editável da Unidade 1';
$string['nonvalidcharactersinnumber'] = 'Número com carateres inválidos';
$string['notenoughanswers'] = 'Tem que introduzir pelo menos uma resposta.';
$string['nounitdisplay'] = 'Sem avaliação de Unidades';
$string['numerical'] = 'Numérica';
$string['numerical_help'] = 'Da perspetiva do aluno a pergunta numérica é idêntica a uma pergunta de resposta curta, no entanto as numéricas permitem definir uma margem de erro. Isto permite que uma opção de resposta enquadre um conjunto de respostas possíveis. Por exemplo, se a resposta for 10 com um erro aceite de 2, os números entre 8 e 12 serão aceites como corretos.';
$string['numericalinstructions'] = 'Instruções';
$string['numericalinstructions_help'] = 'Instruções específicas relacionadas com a questão como

* Exemplos de formatos de número
* Unidades Complexas';
$string['numericalmultiplier'] = 'Multiplicador';
$string['numericalmultiplier_help'] = 'O multiplicador é o fator pelo qual a resposta correta será multiplicada.

A primeira unidade (Unidade 1) tem um multiplicador predefinido de 1. Assim, se a resposta correta for 5500 e configurar W como unidade na Unidade 1, que tem 1 como multiplicador predefinido, a resposta correta é 5500 W.

Se adicionar a unidade kW com o multiplicador de  0.001, isto irá tornar igualmente correta a resposta 5.5 kW. Significa assim, que a resposta 5500W ou 5.5kW são ambas consideradas corretas.

Tenha em conta que o erro aceite é também multiplicado, um erro aceite de 100W equivale a um erro de 0.1kW.';
$string['oneunitshown'] = 'Apenas as RESPOSTAS NUMÉRICAS serão avaliadas, Unit1 será exibida';
$string['onlynumerical'] = 'Apenas as RESPOSTAS NUMÉRICAS serão avaliadas, unidades não permitidas';
$string['rightexample'] = 'Direita como 1.00cm';
$string['selectunit'] = 'Selecione uma unidade';
$string['selectunits'] = 'Selecione unidades';
$string['studentunitanswer'] = 'Unidade de resposta exibida como';
$string['unitappliedpenalty'] = 'Estas notas incluem penalização de {$a} porque a unidade não foi introduzida ou está incorreta.';
$string['unitchoice'] = 'Múltiplas respostas (elementos rádio)';
$string['unitdisplay'] = '<STRONG>Unidade 1 exibida </STRONG>';
$string['unitedit'] = 'Editar unidade';
$string['unitgraded'] = 'RESPOSTA NUMÉRICA e RESPOSTA UNIDADE vão ser avaliadas';
$string['unitgraded1'] = '<STRONG>UNIDADE AVALIADA</STRONG>';
$string['unithdr'] = 'Unidade {$a}';
$string['unitmandatory'] = 'Obrigatório';
$string['unitmandatory_help'] = '* A resposta será avaliada de acordo com a unidade selecionada.

* A penalização da unidade será aplicada se o campo da unidade não for preenchido';
$string['unitnotgraded'] = '<STRONG>UNIDADE NÃO AVALIADA</STRONG>';
$string['unitnotselected'] = 'Nenhuma unidade selecionada';
$string['unitnotused'] = '<STRONG>UNIDADE NÃO USADA</STRONG>';
$string['unitnotvalid'] = 'Unidade inválida com este valor numérico';
$string['unitoptional'] = 'Unidade opcional';
$string['unitoptional_help'] = '* Se o campo da unidade não está vazio, a resposta será avaliada de acordo com esta unidade.


* Se a unidade estiver escrita incorretamente ou for desconhecida, a resposta será considerada como inválida.';
$string['unitpenalty'] = 'Penalização da unidade';
$string['unitpenalty_help'] = 'A penalização é aplicada se

* Um nome indefinido de uma unidade  é colocado no elemento de resposta da Unidade, ou

* Um nome de unidade é colocada no elemento de resposta Número';
$string['unitposition'] = 'Posição da unidade';
$string['unitshandling'] = 'Unidades a aceitar';
$string['unitsused'] = '<STRONG>UNIDADE USADA</STRONG>';
$string['unitunknown'] = 'Unidade indefinida';
$string['unitused'] = '<STRONG>UNIDADE USADA</STRONG>';
$string['unituses'] = 'Unidade usa';
$string['validnumberformats'] = 'Formatos numéricos válidos';
$string['validnumberformats_help'] = '* números regulares  13500.67 : 13 500.67 : 13500,67: 13 500,67

*se usar [,] como separador de milhares ponha *sempre* o [.] decimal como em 13,500.67 : 13, 500.

*para fórmula exponente, digamos 1.350067 * 10<sup>4</sup>, use 1.350067 E4 : 1.350067 E04';
$string['validnumbers'] = '13500.67 : 13 500.67 : 13,500.67 : 13500,67: 13 500,67 : 1.350067 E4 : 1.350067 E04';
