<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'pt', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'Largura da coluna dos blocos';
$string['blockcolumnwidthdesc'] = 'Isto define a largura da coluna de blocos para o tema. <strong>Ao usar larguras inferiores a 200px, não é suposto que bloco calendário se ajuste</strong>';
$string['blockcontentbgc'] = 'Cor de fundo do conteúdo dos blocos';
$string['blockcontentbgcdesc'] = 'Isto define a cor de fundo do conteúdo dos blocos para o tema.';
$string['choosereadme'] = '<div class="clearfix">
	<div class="theme_screenshot">

		<h2>Formal White</h2>
		<img src="formal_white/pix/screenshot.gif" />

		<h3>Fórum sobre os Temas:</h3>
		<p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p>

		<h3>Autores do Tema</h3>
		<p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p>

		<h3>Documentação sobre o Tema:</h3>
		<p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p>

		<h3>Reporte um bug:</h3>
		<p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p>
	</div>

	<div class="theme_description">

		<h2>Descrição</h2>
		<p>Formal White é um tema fluído com três colunas criado para o 2.0 from Moodle 1.X.</p>

		<h2>Especificações</h2>
		<p>Este tema é construído a partir dos temas Base e Canvas. Se desejar modificar este tema, recomendamos que o duplique e altere o nome antes de fazer as suas alterações. Assim, evita que o seu tema personalizado seja substituído em atualizações futuras do Moodle e ainda guarda os arquivos originais se fizer algum erro. Pode consultar mais informações sobre como modificar temas em <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a></p>

	<h2>Autores</h2>
	<p>Este tema foi desenvolvido e é mantido por MediaTouch 2000. </p>

    <h2>Licença</h2>
		<p>Este e todos os outros temas incluídos no core do Moodle, são licenciados sob a <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>.
	</div>
</div>';
$string['configtitle'] = 'Configurações do tema Formal_white';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Qualquer CSS que inserir aqui será adicionado a cada página permitindo-o personalizar facilmente o seu tema.';
$string['displaylogo'] = 'Conteúdo do cabeçalho das páginas';
$string['displaylogodesc'] = 'Escolha entre exibir o logotipo Moodle ou o texto do cabeçalho da página.';
$string['fontsizereference'] = 'Referência do tamanho da fonte';
$string['fontsizereferencedesc'] = 'Esta opção permite definir o tamanho predefinido da fonte para este tema. Não é recomendável que o tamanho seja superior a 13px, pois causa problemas de visualização com certos blocos.';
$string['footnote'] = 'Notas de rodapé';
$string['footnotedesc'] = 'O conteúdo que inserir será exibido no rodapé de cada página.';
$string['headerbgc'] = 'Cor de fundo do cabeçalho';
$string['headerbgcdesc'] = 'Esta opção define a cor de fundo dos blocos do cabeçalho para o tema.';
$string['heading'] = 'Exibir cabeçalho da página';
$string['lblockcolumnbgc'] = 'Cor de fundo da coluna esquerda';
$string['lblockcolumnbgcdesc'] = 'Esta opção define a cor de fundo da coluna esquerda para o tema.';
$string['logo'] = 'Logótipo';
$string['logodesc'] = 'Altere o logotipo do tema, introduzindo o URL para um novo (ex. http://www.somesite/animage.png). Como referência, o tamanho padrão é de 300px de largura por 80px de altura. Se usar uma imagem PNG transparente irá funcionar melhor. O logotipo selecionado será exibido em cada página do site sem nenhuma distinção entre a página inicial e as outras páginas.';
$string['moodlelogo'] = 'Exibir logotipo Moodle';
$string['noframe'] = 'Aparência Formal white 1.9';
$string['noframedesc'] = 'Selecione esta opção para que o seu moodle seja exibido como moodle 1.*, sem a moldura circundante.';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = 'Cor de fundo da coluna direita';
$string['rblockcolumnbgcdesc'] = 'Esta opção define a cor de fundo da coluna direita para o tema. Se deixar esta opção vazia será usada a cor de fundo da coluna da esquerda.';
$string['region-side-post'] = 'Direita';
$string['region-side-pre'] = 'Esquerda';
